.venv
lancedb/pdf_embeddings.lance/_transactions/0-0c8bcc68-9009-45c4-ae8e-7da2b17eb75f.txn
lancedb/pdf_embeddings.lance/_transactions/0-582ba8a7-3622-49f3-b7cb-09e64181489b.txn
lancedb/pdf_embeddings.lance/_transactions/1-82b3d69d-1568-4142-9ff4-2cc44f32acca.txn
lancedb/pdf_embeddings.lance/_transactions/1-26507df8-6ccd-44d4-8d40-b2844f29a610.txn
/lancedb/pdf_embeddings.lance/data/9fc64ff4-5683-4304-95f7-ef3f45341ce5.lance
